Subject: Spice to IBIS conversion

From: "Fred Floresca" <[email-masked]>
Date: 7 Jul 1995 20:49:39 -0700

Greetings All,
	Help!!!  I just downloaded "s2ibis" (version 11)  and I can't get it to
work!!  I'm running the executable on a Sparcstation 2 (Sun OS 4.1.3) and a
Solbourne Series 5 (Sun OS 4.1B).  I ran the sparc executable on a spice model
and it just hung (had to Control-C to get out).  I also tried recompiling the
source using gcc and ended up with the same results.  Would anyone have any
suggestions on what I can do to get s2ibis to work?  Any help would be highly
appreciated.

Fred Floresca
Apple Computer, Inc.